Parse-CPAN-Cached

Prerequisites

Parse-CPAN-Cached declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Cache0.36App-Cache-0.37134.38
CPAN::Mini0.573CPAN-Mini-1.111015137.50
Moose0Moose-2.1210137.50
Parse::CPAN::Authors2.27Parse-CPAN-Authors-2.27131.25
Parse::CPAN::Packages2.3Parse-CPAN-Packages-2.38131.25
Parse::CPAN::Whois0Parse-CPAN-Whois-0.02134.38
Path::Class0.16Path-Class-0.33131.25
Test::Most0Test-Most-0.33131.25